@import url("lojgrcmnu.css");

#old_ie_err {
  font-size: 10pt; 
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFF00; 
  background-color: red; 
  text-align: center;
  padding: 1em;
  margin: 1em;
  border: solid thick black;
}
#old_ie_err span.smaller {font-size: 7pt;}
#old_ie_err a { color: navy; }

ul.topbar {
  border: thin solid black;
  padding-left: 0;
  margin-left: 0;
  background-color: #ff6666;
  float: left;
  width: 100%;
  font-family: arial,helvetica,sans-serif;
}
ul.topbar li {
  display: inline;
}
ul.topbar li.heading {
  padding: 0.2em 1em 0.1em;
  float: left;
  font-weight: bold;
}
ul.topbar li a {
  padding: 0.2em 1em;
  color: #660000;
  text-decoration: none;
  float: left;
}
ul.topbar li a:hover {
  background-color: #cc0000;
  color: white;
}
div.topbox {
  padding: 1em;
  background: url(images/SnP_masthead_fade.png) no-repeat ;
  font-family: helvetica,Arial,sans-serif;
  min-height: 164px;
  min-width: 640px;
  position: relative;
  color: white;
}
div.topbox a { color: aqua; }
div.topbox ul.topbar {
  border:  none;
  background-color: rgba( 255, 102, 102, .25 );
}
div.topbox ul.topbar li a { color: white; }
div.topbox div.tbtitle {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  left: 225px;
  position: absolute;
  padding-right: 1em;
  top: 1em;
  font-size: 12pt;
  //text-align: right;
}
div.tbtitle ul {
  width: 365px;
  background-color: rgba(255, 102, 102,.25);
}
div.topbox div.tbmenubar {
  bottom: 0;
  position: absolute;
  left: 215px;
}
div.topbox img.tblogo {
  float: left;
}
div.menu {
  margin-bottom: 1em;
}
div#MainBody {
  padding: 0 1em;
  font-family: Arial,Helvetica,sans-serif;
  font-size: large;
  /*border-top-style: solid;*/
  border-bottom-style: solid;
  //background-image: url(images/S&P_faded.png);
}
div.WebCounter {
  font-family: Arial,Helvetica,sans-serif;
  text-align: center;
  margin-top: 4px;
}
div.WebCounter a {
  text-decoration: none;
}
div.WebCounter img {
  border:  none;
}
div.pagefooter {
  font-family: Arial,Helvetica,sans-serif;
  text-align: center;
  font-size: small;
  margin-top: 1em;
}
h1 {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  border-bottom-width: medium;
  clear: both;
}
img.history {
  border-style: groove;
  border-color: #cc0000;
  margin: 1em;
}
div.photo ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}
div.photo li {
  padding: 1em;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}
div.photo li img {
  border-style: groove;
  border-color: #cc0000;
}

tr, td { page-break-inside: avoid; }
